Subject: Stephanie's question

From: "Nunnallee, Dave" <[email-masked]>
Date: Mon, 1 May 1995 08:58:00 PDT

Stephanie wrote:

"I am Stephanie. I want to know where a butterfly goes when it rains.
Thank you."

Stephanie, thank you for asking your question.  It is a very good question,
and I will try to answer it with a message directly to you.

I was very sorry to see the first response to your question.  I do not think
it represents how most of us feel.  And I am always glad when a little girl
or boy asks me about butterflies.

Dave Nunnallee
[email-masked]
Bellevue, WA